Buscar

actualizar reproductor VLC


 
 Old 17 nov 2008, 13:22   #1 (permalink)  
Miembro activo
 
Avatar de .doc
 
Registrado: febrero 2005
Ubicación: Oviedo-es_ES
Mensajes: 11.171

Predeterminado actualizar reproductor VLC

veo que tengo el VLC 0.86, y es el que se instala de mis repos de ubuntu (multiverse, y tal), cuando ya anda por la versión 0.96. ¿Me faltará algún repositorio específico para que se actualice mejor? ¿cuál... (o cualo)?
.doc is offline   Citar y responder
 
 Old 17 nov 2008, 15:52   #2 (permalink)  
Miembro activo
 
Avatar de noctuido
 
Registrado: febrero 2005
Ubicación: Entre la "nube" y la tierra.
Mensajes: 5.496

Predeterminado Re: actualizar reproductor VLC

Cita:
.doc escribió: Ver post
veo que tengo el VLC 0.86, y es el que se instala de mis repos de ubuntu (multiverse, y tal), cuando ya anda por la versión 0.96. ¿Me faltará algún repositorio específico para que se actualice mejor? ¿cuál... (o cualo)?
Desconozco la versión por la que ande Ubuntu en cuanto a VLC, en fedora tengo la 0.9.6 y en Ubuntu al menos deberían estar en la 0.94 (abajo del todo, al menos tienes los enlaces de descarga del paquete deb). Abre tu sources.list a ver si aparece multiverse, no vaya a ser que synaptic se te haya quedado enganchado Por que se supone que le das a actualizar o se te actualizan de forma automática ¿no?

Actualiza desde la consola:

Código:
sudo apt-get update
Si sigue en la versión anterior, revisa el sources.list y mira a ver si tienes los repositorios de multiverse correctamente.

Código:
sudo gedit /etc/apt/sources.list
Deberías tener esta línea:

deb http://fr.archive.ubuntu.com/ubuntu intrepid main multiverse o esa dirección sustituida por cualquiera de estos mirrors.


A ver si entra alguno que tenga Ubuntu y confirma tus sospechas.



Saludos.

Fedora Goddard
Ubuntu 10.10

Linux User #383510 Ubuntu User #1507
noctuido is offline   Citar y responder
 
 Old 17 nov 2008, 17:29   #3 (permalink)  
Miembro activo
 
Avatar de .doc
 
Registrado: febrero 2005
Ubicación: Oviedo-es_ES
Mensajes: 11.171

Predeterminado Re: actualizar reproductor VLC

gracias, Noctu, ostras, he metido ese repo que pones, como "intrepid" y me aparece una lista enorme de cosas a actualizar. Lo que pasa es que no me atrevo, porque mi Mint está basado en el Hardy, y me da miedo cambiar tanto, por si son versiones excesivas, y la lío, así que lo he abortado. ¿es correcto abortarlo, o puedo instalar sin miedo?

NOTA: los repos que tenía son (aparte de algunos específicos) son
http://archive.ubuntu.com/ubuntu/ hardy, main restricted universe multiverse
http://archive.canonical.com/ubuntu/ hardy, partner
http://packages.medibuntu.org/ hardy, free, non free

(y si pongo la que dices, pero en hardy, en vez de en intrepid, o sea
http://fr.archive.ubuntu.com/ubuntu hardy, main multiverse
no me sale ninguna actualización.

¿qué hago...?
.doc is offline   Citar y responder
 
 Old 17 nov 2008, 17:50   #4 (permalink)  
Moderador
 
Avatar de kallikantzaroi
 
Registrado: febrero 2005
Ubicación: pingüineando k'e gerundio
Mensajes: 28.858

Predeterminado Re: actualizar reproductor VLC

güenas doc



versionitis aguda????

no te rula bien la versión k'usas????

spera a ke liberen la versión superior a la distro k'uses y entonses aktualisa tóo el So & paketeria de golpe.



saluetes

LRU # 369045

Plumes o plom?.... by Καλλικάντζαρος //*//


"la marca del esclavo es hablar la lengua de su señor"

Publius Cornelius Tacitus



Normas FAQ'S
kallikantzaroi is offline   Citar y responder
 
 Old 17 nov 2008, 17:57   #5 (permalink)  
Miembro activo
 
Avatar de .doc
 
Registrado: febrero 2005
Ubicación: Oviedo-es_ES
Mensajes: 11.171

Predeterminado Re: actualizar reproductor VLC

si, vale, tienes toa la razón... es un ataque de versionitis...

Es que sigo con problemas, en linux, para reproducir (con mandos de alante, atrás, stop, etc) los swf (solo lo puedo hacer con el plugin de firefox) y quería comprobar si la v. 0,96 del VLC podía con ellos). Parece ser (Google dixit) que es un problemilla, al menos en los buntus.
.doc is offline   Citar y responder
 
 Old 17 nov 2008, 18:00   #6 (permalink)  
Moderador
 
Avatar de kallikantzaroi
 
Registrado: febrero 2005
Ubicación: pingüineando k'e gerundio
Mensajes: 28.858

Predeterminado Re: actualizar reproductor VLC

güenas


los flv's los visualiso kon Totem sin problemos.



saluetes

LRU # 369045

Plumes o plom?.... by Καλλικάντζαρος //*//


"la marca del esclavo es hablar la lengua de su señor"

Publius Cornelius Tacitus



Normas FAQ'S
kallikantzaroi is offline   Citar y responder
 
 Old 17 nov 2008, 18:06   #7 (permalink)  
Miembro activo
 
Avatar de .doc
 
Registrado: febrero 2005
Ubicación: Oviedo-es_ES
Mensajes: 11.171

Predeterminado Re: actualizar reproductor VLC

no, si yo los flv, también. Solo es con los flash con extensión swf, que a veces me sale alguno, y por no andar transcodificando o viéndolos con el Firefox.
.doc is offline   Citar y responder
 
 Old 17 nov 2008, 18:08   #8 (permalink)  
Moderador
 
Avatar de kallikantzaroi
 
Registrado: febrero 2005
Ubicación: pingüineando k'e gerundio
Mensajes: 28.858

Predeterminado Re: actualizar reproductor VLC

güenas

Cita:
.doc escribió: Ver post
no, si yo los flvs, también. Solo es con los flash con extensión swf, que a veces me sale alguno, y por no andar transcodificando

nu se killo..., a mi los flash de toas las web's se me ven tóos korrestamente..., y eso k'uso un SO de 64.....


has probao kon l'xtensión MediaPlayerConnectivity del firefox???



saluetes

LRU # 369045

Plumes o plom?.... by Καλλικάντζαρος //*//


"la marca del esclavo es hablar la lengua de su señor"

Publius Cornelius Tacitus



Normas FAQ'S
kallikantzaroi is offline   Citar y responder
 
 Old 17 nov 2008, 18:49   #9 (permalink)  
Miembro activo
 
Avatar de noctuido
 
Registrado: febrero 2005
Ubicación: Entre la "nube" y la tierra.
Mensajes: 5.496

Predeterminado Re: actualizar reproductor VLC

Cita:
.doc escribió: Ver post
gracias, Noctu, ostras, he metido ese repo que pones, como "intrepid" y me aparece una lista enorme de cosas a actualizar. Lo que pasa es que no me atrevo, porque mi Mint está basado en el Hardy, y me da miedo cambiar tanto, por si son versiones excesivas, y la lío, así que lo he abortado. ¿es correcto abortarlo, o puedo instalar sin miedo?

NOTA: los repos que tenía son (aparte de algunos específicos) son
http://archive.ubuntu.com/ubuntu/ hardy, main restricted universe multiverse
http://archive.canonical.com/ubuntu/ hardy, partner
http://packages.medibuntu.org/ hardy, free, non free

(y si pongo la que dices, pero en hardy, en vez de en intrepid, o sea
http://fr.archive.ubuntu.com/ubuntu hardy, main multiverse
no me sale ninguna actualización.

¿qué hago...?
Espera que yo pensaba que tenías el buntu actualizado a la última y ahora resulta que estás en otra versión. En hardy, la versión 0.86 es la última para esa versión en multiverse. Aún no estando la última versión no te deberías preocupar, ya que las revisiones en lo referente a seguridad no las suelen pasar por alto.


Aunque si no te importa cambiar de versión en el sources.list o la otra posibilidad compilar (que me da que va a ser que no), puedes poner la última versión, así que si sigues las instrucciones recuerda que te descargaste otro número de versión, el resto es copy&paste del código que te da.


Saludos.

Fedora Goddard
Ubuntu 10.10

Linux User #383510 Ubuntu User #1507
noctuido is offline   Citar y responder
 
 Old 17 nov 2008, 18:53   #10 (permalink)  
Moderador
 
Avatar de kallikantzaroi
 
Registrado: febrero 2005
Ubicación: pingüineando k'e gerundio
Mensajes: 28.858

Predeterminado Re: actualizar reproductor VLC

güenas


una ves ponios los repos new's solo e kuestión de sasber ke paketeria kiere aktualisar el gestor de paketeria, e aktualisao bastantes veses el VLC desde experimental y soliko markando su paketeria relasioná no m'ha dao ni un problemo.


saluetes

LRU # 369045

Plumes o plom?.... by Καλλικάντζαρος //*//


"la marca del esclavo es hablar la lengua de su señor"

Publius Cornelius Tacitus



Normas FAQ'S
kallikantzaroi is offline   Citar y responder
Página 1 de 2 | 1 | 2 | >

« linux y el messenger | Adobe Flash 64bits para Linux en fase alfa »

Herramientas
Estilo


 

Tema Iniciado por Foro Respuestas Último mensaje
¿Qué programas teneis instalados? Ivanovich_maese Software 98 07 mar 2009 13:24
Actualizar o no actualizar?? excalibur1491 Configuración 56 09 may 2008 09:40
actualizar BIOS, ¿es seguro? sut Hardware 10 12 oct 2007 16:15
¿como puedo actualizar los paquetes del Debian 3.1r4? sut Configuración 9 17 feb 2007 20:59



Buscar